[tryton]
version=6.5.0
depends:
    ir
    company
    currency
    party
    product
    purchase_request
extras_depend:
    purchase_requisition
xml:
    purchase.xml
    purchase_request.xml
    message.xml
